
Redmine - Feature #11805

Link to issue on spent time report

2012-09-10 18:10 - Ivo Gonçalves

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

I miss the report of Redmine spent time to have the issue number as a link.

I've looked for settings and information in Redmine issues but couldn't find anything. I'm surprised that didn't find anything related to

this, such an usefull feature. Most probably I didn't look good enough! Thanks in advance!

My environment: Redmine 1.3.0.stable (MySQL)

History

#1 - 2012-11-07 11:31 - Anton Nepomnyaschih

+1 Very useful feature for quick spent time exploring.

#2 - 2012-11-15 10:36 - Toshi MARUYAMA

- Category set to UI

#3 - 2015-04-23 16:00 - Ivo Gonçalves

Over 2 years and a half and nothing new...

#4 - 2019-04-07 15:26 - Go MAEDA

- Category changed from UI to Time tracking

- Status changed from New to Closed

- Resolution set to Fixed

In the current versions of Redmine, issue numbers on spent time list are linked to corresponding issues.
